Add-on [Xen-Soluce] Required Custom Fields On Upgrade 2.0.2 (1 Viewer)

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

CRUEL-MODZ

Administrator
Staff member
Administrator
Moderator
Licensed
Joined
Jul 8, 2019
Messages
686
Reaction score
284
A new update is available for [Xen-Soluce] Required Custom Fields On Upgrade by CRUEL-MODZ.


[Xen-Soluce] Required Custom Fields On Upgrade 2.0.2

Update highlights

Note :
- New features :
  • Added "Required to upgrade" in display location.
  • Added "Required to upgrade" on User edit. (ACP)


Complete Change Log

Note :
- New features :
  • Added "Required to upgrade" in display location.
  • Added "Required to upgrade" on User edit. (ACP)


Read more about this product...
 
Top Bottom